<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Round Bob</title>
        <link rel="shortcut icon" type="image/x-icon" href="img/Blank-Blank-logo.jpeg" />

        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta name="description" content="A sleet template">
        <meta name="author" content="Sleet Design">

        <style>
            @import url('css/index.css');
            @import url('');

            @import url('https://fonts.googleapis.com/css2?family=Madimi+One&display=swap')
        </style>
        
    </head>
    <body>
        <header><h1>Round<br/>Bob</h1></header>
        <article>

            <section>
                <h1>How do you do?</h1>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Posuere urna nec tincidunt praesent semper. Pellentesque pulvinar pellentesque habitant morbi. Pulvinar mattis nunc sed blandit libero volutpat sed cras. Viverra accumsan in nisl nisi scelerisque eu ultrices. Scelerisque mauris pellentesque pulvinar pellentesque habitant morbi tristique. Metus aliquam eleifend mi in nulla. Blandit cursus risus at ultrices mi tempus. Id donec ultrices tincidunt arcu non sodales. Platea dictumst vestibulum rhoncus est pellentesque elit. Sed blandit libero volutpat sed. Eget lorem dolor sed viverra ipsum. Urna duis convallis convallis tellus id interdum velit. Sed turpis tincidunt id aliquet risus feugiat in. Adipiscing commodo elit at imperdiet. Non diam phasellus vestibulum lorem sed risus. Sed augue lacus viverra vitae congue eu consequat ac. Sit amet consectetur adipiscing elit pellentesque habitant morbi tristique senectus. Sit amet commodo nulla facilisi nullam vehicula. Quis eleifend quam adipiscing vitae proin sagittis.
                </p>

            </section>

            <section>
                <p>
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                    You can use this theme for whatevery!
                </p>
            </section>

        </article>

        <footer>Copyright&copy: 2024 by <a href="https://gitlab.com/sleet-dev">Sleet Design</a></footer>

        <!-- goatcounter  -->
        <script data-goatcounter="https://sleet.goatcounter.com/count" async src="//gc.zgo.at/count.js"></script>
        
    </body>
</html>